sha256: 100a5c88ca3821e84e673704cfb8bbaec39e86872c401e6defc146b0adceb2ab
real_size: null
zip_size: 253913425
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep28/open_data_millesime_2026-02-a_dep28_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep28/open_data_millesime_2026-02-a_dep28_pgdump_metadata.yml
